table.cell.border.thickness
Prev | Tables | Next

## table.cell.border.thickness

table.cell.border.thickness — Specifies the thickness of table cell borders

## Synopsis

    <xsl:param name="table.cell.border.thickness">
      <xsl:choose>
        <xsl:when test="contains($stylesheet.result.type,'html')">1px</xsl:when>
        <xsl:otherwise>0.5pt</xsl:otherwise>
      </xsl:choose>
    </xsl:param>

## Description

If non-zero, specifies the thickness of borders on table cells. See CSS

### Note

To control properties of cell borders in HTML output, you must also turn on the `table.borders.with.css` parameter.

Prev | Up | Next
table.frame.border.color | Home | table.cell.border.style